<?php
session_start(); 
if(isset($_POST) || isset($_SESSION) || isset($_GET)){
$oid = $_SESSION['oid'];

unset($_SESSION['a_email']);
unset($_SESSION['id']);
session_destroy();
//header("Location: login.php");
$url= $_GET['url'];
header("Location: index.php?p=login&url=".$url);
}

?> 
